Sets the color count associated with this color

- « ImagickPixel::setColor

- ImagickPixel::setColorValue »

- PHP Manual
- ImagickPixel
- Sets the color count associated with this color

# ImagickPixel::setColorCount

(PECL imagick 2, PECL imagick 3)

ImagickPixel::setColorCount — Sets the color count associated with this color

### Description

public ImagickPixel::setcolorcount(int `$colorCount`): bool

Sets the color count associated with this color.

### Parameters

`colorCount`

### Return Values

Returns `true` on success.